const pkg = require('./package')

module.exports = {
    apiPath: 'stubs/api',
    webpackConfig: {
        output: {
            publicPath: `/static/${pkg.name}/${process.env.VERSION || pkg.version}/`
        }
    },
    navigations: {
        'journal.main': '/journal'
    },
    features: {
        'journal': {
            // add your features here in the format [featureName]: { value: string }
        },
    },
    config: {
    "journal.socket.url": "ws://localhost",
    "journal.socket.path": "/socket.io/",
    "journal.back.url": "/api",
  }
}
